/* input(740,42): run-time error CSS1034: Expected closing parenthesis, found ','
input(740,42): run-time error CSS1042: Expected function, found ','
input(740,45): run-time error CSS1062: Expected semicolon or closing curly-brace, found ')' */

/* overview review */

.product-reviews-overview .review-count {
    font-weight: 700;
  text-transform: uppercase;
}
.product-reviews-overview .review-count .number {
    margin: 0 5px;
}
.home-page-reviews-grid .review-stars {
    margin: 0 0 15px;
}
.review-stars .rating {
    margin: auto;
    width: 125px;
    height: 16px;
    background: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 25.2.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 18 16' style='enable-background:new 0 0 18 16;' width='25px' height='16px' xml:space='preserve'%3E%3Cpath fill='%23EED7B6' d='M9,15.8c-0.1-0.1-0.1-0.1-0.1-0.2c-2.5-2.5-4.9-4.9-7.4-7.4C0.3,7-0.2,5.7,0.1,4.1c0.3-1.9,1.9-3.5,3.8-3.8 C5.4,0,6.8,0.5,8,1.6c0.3,0.3,0.7,0.7,1,1C9,2.6,9.1,2.5,9.2,2.5c0.5-0.5,1-1,1.5-1.4c1.5-1.1,3.8-1.1,5.3,0 c1.9,1.4,2.5,3.8,1.5,5.9c-0.2,0.4-0.5,0.8-0.9,1.2c-2.5,2.5-5,5-7.5,7.5C9.1,15.7,9,15.7,9,15.8z'/%3E%3C/svg%3E%0A") repeat-x left center;
}
.review-stars .rating > div {
    height: 16px;
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 25.2.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 18 16' style='enable-background:new 0 0 18 16;' width='25px' height='16px' xml:space='preserve'%3E%3Cpath fill='%23E63246' d='M9,15.8c-0.1-0.1-0.1-0.1-0.1-0.2c-2.5-2.5-4.9-4.9-7.4-7.4C0.3,7-0.2,5.7,0.1,4.1c0.3-1.9,1.9-3.5,3.8-3.8 C5.4,0,6.8,0.5,8,1.6c0.3,0.3,0.7,0.7,1,1C9,2.6,9.1,2.5,9.2,2.5c0.5-0.5,1-1,1.5-1.4c1.5-1.1,3.8-1.1,5.3,0 c1.9,1.4,2.5,3.8,1.5,5.9c-0.2,0.4-0.5,0.8-0.9,1.2c-2.5,2.5-5,5-7.5,7.5C9.1,15.7,9,15.7,9,15.8z'/%3E%3C/svg%3E%0A");
}


/* review stars */


.item-box .review-stars {
    position: absolute;
    bottom: -16px;
    left: 0;
    right: 0;
}

/********** PRODUCT REVIEWS **********/


.product-reviews .title {
    text-align: center;
    font: 600 30px 'Literata', serif;
    margin: 0 0 15px;
}
.product-reviews-page h1 a {
  color: #4ab2f1;
}

.product-reviews-page h1 a:before,
.product-reviews-page h1 a:after {
  content: "''";
}

.product-reviews-page .title {
  margin: 0 0 20px;
  font-size: 20px;
  color: #444;
}

.product-reviews-page .title strong {
  font-weight: normal;
}

.tooltip {
  position: initial;
  display: inline-block;
  border-bottom: 1px dotted black;
  color: #444;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: auto;
  background: #f0f0f0 no-repeat 100% 5%;
  border: #c0c0c0 1px dotted;
  text-align: Left;
  padding: 10px 10px 5px 5px;
  position: absolute;
  z-index: 1;
  left: 10%;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
}

.tooltip:hover .tooltiptext,
.tooltip:focus .tooltiptext {
  visibility: visible;
  opacity: 1;
  cursor: help;
}


/* seasonal box reviews */
@media all and (min-width: 768px) {

    .product-seasonal-box-page .product-reviews-overview .review-stars {
        display: none;
    }

    .seasonal-box-reviews {
        margin: 0 0 60px;
    }

    .seasonal-box-reviews-items {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .seasonal-box-review {
        width: 33%;
        padding: 20px;
        border-width: 0;
    }

        .seasonal-box-review:last-child {
            border: none;
        }

    .seasonal-box-review-title {
        font-size: 16px;
        padding: 45px 0 0;
        margin: 0 0 15px;
        background-position: top center;
    }

    .seasonal-box-review-content {
        font-size: 15px;
        text-align: center;
        max-width: 380px;
        margin: 0 auto;

    }


    /* product overview*/


    .product-reviews-overview .review-count {
        font-size: 16px;
    }
}
    /* write review */


    .product-reviews {
        width: 100%;
    }

        .product-reviews .topic-block {
            margin: 0 0 20px;
        }

    .write-review {
        margin: 0 auto 35px;
        max-width: 560px;
    }

    .review-inputs {
        display: flex;
        border: 2px solid #eed7b6;
        margin: 0 0 30px;
    }

    .review-input {
        width: 33.3333%;
        position: relative;
        border-left: 2px solid #eed7b6;
    }

        .review-input:first-child {
            border-left: none;
        }

        .review-input label {
            display: block;
            font-size: 14px;
            text-transform: uppercase;
            font-weight: 600;
            padding: 80px 0 55px;
            text-align: center;
            position: relative;
            cursor: pointer;
            user-select: none;
            background-repeat: no-repeat;
            background-position: top 20px center;
        }

        .review-input.bad label {
            background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 25.2.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='48px' height='48px' viewBox='0 0 48 48' style='enable-background:new 0 0 48 48;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%2341424C;%7D%0A%3C/style%3E%3Cg%3E%3Cpath class='st0' d='M24,0C10.8,0,0,10.8,0,24s10.8,24,24,24s24-10.8,24-24S37.2,0,24,0z M24,46C11.9,46,2,36.1,2,24S11.9,2,24,2 s22,9.9,22,22S36.1,46,24,46z'/%3E%3Cpath class='st0' d='M38.3,29h-28c-0.5,0-1,0.5-1,1s0.5,1,1,1h28c0.5,0,1-0.5,1-1S38.9,29,38.3,29z'/%3E%3Cpath class='st0' d='M11,18.5c0-2.5,2-4.5,4.5-4.5c2.5,0,4.5,2,4.5,4.5c0,0.6,0.4,1,1,1s1-0.4,1-1c0-3.6-2.9-6.5-6.5-6.5 C11.9,12,9,14.9,9,18.5c0,0.6,0.4,1,1,1S11,19.1,11,18.5z'/%3E%3Cpath class='st0' d='M27,19.5c0.6,0,1-0.4,1-1c0-2.5,2-4.5,4.5-4.5c2.5,0,4.5,2,4.5,4.5c0,0.6,0.4,1,1,1s1-0.4,1-1 c0-3.6-2.9-6.5-6.5-6.5c-3.6,0-6.5,2.9-6.5,6.5C26,19.1,26.4,19.5,27,19.5z'/%3E%3C/g%3E%3C/svg%3E%0A");
        }

        .review-input.good label {
            background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 25.2.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='48px' height='48px' viewBox='0 0 48 48' style='enable-background:new 0 0 48 48;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%2341424C;%7D%0A%3C/style%3E%3Cg%3E%3Cpath class='st0' d='M24,0C10.8,0,0,10.8,0,24s10.8,24,24,24s24-10.8,24-24S37.2,0,24,0z M24,46C11.9,46,2,36.1,2,24S11.9,2,24,2 s22,9.9,22,22S36.1,46,24,46z'/%3E%3Cpath class='st0' d='M10,19.5c0.6,0,1-0.4,1-1c0-2.5,2-4.5,4.5-4.5c2.5,0,4.5,2,4.5,4.5c0,0.6,0.4,1,1,1s1-0.4,1-1 c0-3.6-2.9-6.5-6.5-6.5C11.9,12,9,14.9,9,18.5C9,19.1,9.4,19.5,10,19.5z'/%3E%3Cpath class='st0' d='M27,19.5c0.6,0,1-0.4,1-1c0-2.5,2-4.5,4.5-4.5c2.5,0,4.5,2,4.5,4.5c0,0.6,0.4,1,1,1s1-0.4,1-1 c0-3.6-2.9-6.5-6.5-6.5c-3.6,0-6.5,2.9-6.5,6.5C26,19.1,26.4,19.5,27,19.5z'/%3E%3Cpath class='st0' d='M38.4,24.6c-0.6,0-1,0.4-1,1C37.4,33,30.5,38,24,38c-6.5,0-13.4-5-13.4-12.4c0-0.6-0.4-1-1-1s-1,0.4-1,1 c0,8.6,8,14.4,15.4,14.4c7.4,0,15.4-5.8,15.4-14.4C39.4,25,39,24.6,38.4,24.6z'/%3E%3C/g%3E%3C/svg%3E%0A");
        }

        .review-input.excellent label {
            background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 25.2.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='48px' height='48px' viewBox='0 0 48 48' style='enable-background:new 0 0 48 48;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%2341424C;%7D .st1%7Bfill:%23E63246;%7D%0A%3C/style%3E%3Cg%3E%3Cpath class='st0' d='M24,0C10.8,0,0,10.8,0,24s10.8,24,24,24s24-10.8,24-24S37.2,0,24,0z M24,46C11.9,46,2,36.1,2,24S11.9,2,24,2 s22,9.9,22,22S36.1,46,24,46z'/%3E%3Cpath class='st0' d='M38.4,24.6c-0.6,0-1,0.4-1,1C37.4,33,30.5,38,24,38c-6.5,0-13.4-5-13.4-12.4c0-0.6-0.4-1-1-1s-1,0.4-1,1 c0,8.6,8,14.4,15.4,14.4c7.4,0,15.4-5.8,15.4-14.4C39.4,25,39,24.6,38.4,24.6z'/%3E%3C/g%3E%3Cpath class='st1' d='M15.5,23.1c0-0.1-0.1-0.1-0.1-0.1c-2.1-2.1-4.2-4.2-6.2-6.2c-1-1-1.3-2.1-1.1-3.5c0.2-1.6,1.6-2.9,3.2-3.2 c1.3-0.2,2.5,0.2,3.4,1.1c0.3,0.3,0.6,0.6,0.9,0.9c0.1-0.1,0.1-0.1,0.2-0.1c0.4-0.4,0.8-0.8,1.3-1.2c1.3-1,3.2-0.9,4.5,0 c1.6,1.2,2.1,3.2,1.2,5c-0.2,0.4-0.5,0.7-0.7,1c-2.1,2.1-4.2,4.2-6.3,6.3C15.6,23,15.6,23,15.5,23.1z'/%3E%3Cpath class='st1' d='M32.4,23.1c0-0.1-0.1-0.1-0.1-0.1c-2.1-2.1-4.2-4.2-6.2-6.2c-1-1-1.3-2.1-1.1-3.5c0.2-1.6,1.6-2.9,3.2-3.2 c1.3-0.2,2.5,0.2,3.4,1.1c0.3,0.3,0.6,0.6,0.9,0.9c0.1-0.1,0.1-0.1,0.2-0.1c0.4-0.4,0.8-0.8,1.3-1.2c1.3-1,3.2-0.9,4.5,0 c1.6,1.2,2.1,3.2,1.2,5c-0.2,0.4-0.5,0.7-0.7,1c-2.1,2.1-4.2,4.2-6.3,6.3C32.5,23,32.5,23,32.4,23.1z'/%3E%3C/svg%3E%0A");
        }

        .review-input label:before {
            content: "";
            width: 24px;
            height: 24px;
            border: 2px solid #41424c;
            border-radius: 3px;
            position: absolute;
            bottom: 20px;
            left: 0;
            right: 0;
            margin: auto;
        }

        .review-input label:after {
            content: "";
            width: 14px;
            height: 8px;
            border: solid #fff;
            border-width: 0 0 2px 2px;
            position: absolute;
            bottom: 30px;
            left: 0;
            right: 0;
            margin: auto;
            opacity: 0;
            -webkit-transform: rotate(-45deg);
            -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
        }

        .review-input input[type="radio"] {
            position: absolute;
            top: 25px;
            left: 0;
            right: 0;
            margin: auto;
            opacity: 0;
            z-index: -1;
            pointer-events: none;
        }

        .review-input input:checked ~ label {
            background-color: #f8f4eb;
        }

            .review-input input:checked ~ label:before {
                background: #e63246;
                border-color: #e63246;
            }

            .review-input input:checked ~ label:after {
                opacity: 1;
            }

    .review-field {
        margin: 0 0 30px;
    }

        .review-field textarea {
            width: 100%;
            min-height: 200px;
            border: none;
            background: #f8f4eb;
            border-bottom: 2px solid #f8f4eb;
            padding: 20px;
        }

            .review-field textarea:focus {
                outline: none;
                border-color: #41424c;
            }

    .existing-reviews {
        margin: 0 0 70px;
    }

    .product-review-item {
        padding: 30px 10px;
        border-top: 2px solid #eed7b6;
    }

    .product-review-box {
        margin: 0 0 15px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

        .product-review-box .review-stars {
            margin: 0;
        }

        .product-review-box .date {
            font-size: 15px;
            font-weight: 600;
        }

    .product-review-item .review-info {
        margin: 0 0 15px;
        text-align: left;
        font-size: 15px;
        text-transform: uppercase;
        font-weight: 600;
    }

        .product-review-item .review-info a,
        .product-review-item .review-info strong {
            display: block;
        }

        .product-review-item .review-info strong {
            font-weight: 600;
        }

        .product-review-item .review-info .separator {
            display: none;
        }

        .product-review-item .review-info .user {
            color: #e63246;
        }

    .review-text {
        font-size: 14px;
        line-height: 22px;
        text-align: justify;
    }

    .product-review-item .avatar {
        margin: 0 0 10px;
    }

    .product-review-item .reply {
        margin: 15px 0;
    }

    .product-review-item .reply-header {
        margin: 15px 0;
        font-weight: bold;
    }

    .product-review-helpfulness .vote {
        display: inline-block;
        padding: 0 5px;
        cursor: pointer;
    }

    .product-review-helpfulness .question {
        margin: 0 5px 0 0;
        font-style: italic;
    }

    .product-review-helpfulness .result {
        margin: 0 0 0 10px;
    }

    .product-review-item .review-type-rating-ext {
        overflow: hidden;
        margin: 0 0 20px;
    }

    .write-review .review-rating {
        text-align: left;
        padding-top: 10px;
        padding-bottom: 10px;
    }

        .write-review .review-rating label {
            display: block;
            margin: 0 0 5px;
            font-size: 14px;
            color: #444;
        }

        .write-review .review-rating div.first {
            color: #e4444c;
        }

        .write-review .review-rating div.rating-options {
            padding-top: 2px;
        }

            .write-review .review-rating div.rating-options input {
                vertical-align: baseline;
            }

        .write-review .review-rating div.last {
            color: #4cb17c;
        }

    .write-review .captcha-box {
        margin: 15px 0 0;
    }

    .write-review .button-1 {
        border: none;
        background-color: #4ab2f1;
        padding: 10px 25px;
        text-align: center;
        font-size: 15px;
        color: #fff;
        text-transform: uppercase;
    }

        .write-review .button-1:hover,
        .write-review .button-1:focus {
            background-color: #248ece;
        }

    .product-reviews-page .result,
    .product-reviews-page .message-error {
        margin: 0 0 20px;
    }

    @media all and (min-width: 768px) {

        .product-reviews .title {
            font-size: 40px;
            margin: 0 0 40px;
        }

        
          /*** PRODUCT REVIEWS ***/

          .review-input label {
            padding: 95px 0 75px;
            font-size: 16px;
            line-height: 26px;
            background-position: top 35px center;
          }
          .review-input label:before {
            bottom: 40px;
          }
          .review-input label:after {
            bottom: 50px;
          }

          .product-review-item {
              position: relative;
            padding: 30px 20px;
          }
          .product-review-box .date,
          .product-review-item .review-info {
            font-size: 16px;
          }
          .product-review-item .review-info {
            display: flex;
            align-items: center;
          }
          .product-review-item .review-info a, 
          .product-review-item .review-info strong {
            display: inline-flex;
          }
          .product-review-item .review-info .separator {
            display: inline-flex;
            margin: 0 20px;
          }
          .review-text {
            font-size: 16px;
            line-height: 24px;
          }
    }

    @media all and (min-width: 1024px) {
        
          /*** PRODUCT REVIEWS ***/
  
          .product-reviews .topic-block {
            margin: 0 auto 45px;
            max-width: 1200px;
          }
          .write-review {
            max-width: 1200px;
            margin: 0 auto 90px;
            display: flex;
            justify-content: space-between;
            align-items: flex-start;
            flex-wrap: wrap;
          }
          .review-inputs,
          .review-field {
            width: calc(50% - 20px);
            margin: 0 0 50px;
          }
          .review-buttons {
            width: 100%;
            text-align: center;
          }

          .product-review-item {
            padding: 45px 20px 50px;
            position: relative;
          }

          .existing-reviews {
            margin: 0 0 110px;
          }
          .existing-reviews-buttons {
            margin: 20px 0 0;
            text-align: center;
          }

          .product-review-item .avatar {
            display: table-cell;
            vertical-align: top;
            width: 120px;
          }

          .product-review-item .avatar img {
            max-width: 100%;
          }

          .product-review-item .avatar + .text-body {
            padding: 0 0 0 20px;
          }

    }
    @media all and (min-width: 1280px) {
        
      .product-review-box {
        display: block;
        position: absolute;
        left: 50%;
        top: 45px;
        transform: translateX(475px);
        text-align: right;
      }
      .product-review-box .review-stars {
          margin: 0 0 15px;
      }

      .product-review-item .review-info,
      .review-text{
        max-width: 1200px;
        margin-left: auto;
        margin-right: auto;
        padding-right: 145px;
      }
    }

    @media all and (min-width: 1600px) {

        .product-reviews-overview .review-stars {
            margin: 0;
        }
        .existing-reviews {
            max-width: 1600px;
            margin-left: auto;
            margin-right: auto;
        }
    }

    /* homepage reviews */


    .reviews-counter {
        color: #e63246;
        font: 600 30px 'Literata', serif;
        text-transform: none;
    }

        .reviews-counter:before {
            content: "- ";
        }

        .reviews-counter:after {
            content: " -";
        }

    .home-page-reviews {
        margin: 0 -10px 50px;
    }

        .home-page-reviews .title {
            margin: 0 0 15px;
        }

            .home-page-reviews .title h3 {
                font: 600 30px 'Literata', serif;
                text-transform: none;
            }

    .home-page-reviews-grid .slick-prev,
    .home-page-reviews-grid .slick-next {
        top: 175px;
        bottom: auto;
    }

    .home-page-reviews-grid .review {
        padding: 20px 40px;
    }

    .review-item-picture {
        max-width: 390px;
        margin: 0 auto 25px;
        box-shadow: 5px 0 20px rgba(0,0,0,.2);
        line-height: 0;
        position: relative;
    }

        .review-item-picture .picture-ribbon {
            top: -20px;
            left: -30px;
        }

    .home-page-reviews .review-title {
        margin: 0 0 5px;
        font-weight: 600;
        font-size: 14px;
        line-height: 1.2;
        text-transform: uppercase;
    }

    .home-page-reviews .review-manfacturer {
        display: block;
        color: #e63246;
        margin: 0 0 5px;
        font-weight: 600;
        font-size: 14px;
        line-height: 14px;
    }

        .home-page-reviews .review-manfacturer span {
            text-transform: uppercase;
        }

    .home-page-reviews .review-text,
    .home-page-reviews .review-author {
        display: block;
        margin: 10px 0 15px;
        padding: 0;
        font-size: 14px;
        line-height: 22px;
        text-align: center;
    }

    .home-page-reviews .review-button {
        display: inline-flex;
        width: 245px;
        max-width: 100%;
        padding: 15px 0;
        font-size: 15px;
        font-weight: 600;
        text-transform: uppercase;
        justify-content: center;
        border: solid #41424c;
        border-width: 2px 0 2px;
    }

        .home-page-reviews .review-button::after {
            content: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 25.2.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 10 18' style='enable-background:new 0 0 10 18;' width='10px' height='18px' fill='%2341424c' xml:space='preserve'%3E%3Cg%3E%3Cpath d='M1,18c-0.3,0-0.5-0.1-0.7-0.3c-0.4-0.4-0.4-1,0-1.4L7.6,9L0.3,1.7c-0.4-0.4-0.4-1,0-1.4s1-0.4,1.4,0l8,8 c0.4,0.4,0.4,1,0,1.4l-8,8C1.5,17.9,1.3,18,1,18z'/%3E%3C/g%3E%3C/svg%3E%0A");
            line-height: 16px;
            margin: 0 0 0 12px;
            -webkit-transition: .3s ease;
            transition: .3s ease;
        }

        .home-page-reviews .review-button:hover:after {
            transform: translateX(3px);
        }

    @media all and (min-width: 1024px) {


        .home-page-reviews .slick-prev {
            top: 0;
            left: -20px;
            bottom: 0;
        }

        .home-page-reviews .slick-next {
            top: 0;
            right: -20px;
            bottom: 0;
        }

        .home-page-reviews .title h3 {
            font-size: 40px;
        }

        .home-page-reviews-grid .review {
            display: flex;
            align-items: center;
        }

        .home-page-reviews-grid .review-item-picture {
            width: 50%;
            margin: 0;
        }

        .home-page-reviews-grid .review-info {
            width: 50%;
            text-align: left;
            padding: 0 0 0 15px;
        }

        .home-page-reviews .review-text, .home-page-reviews .review-author {
            text-align: left;
        }

        .review-stars .rating {
            margin: 0;
        }
    }

    @media all and (min-width: 1280px) {


        .home-page-reviews .slick-prev {
            left: -40px;
        }

        .home-page-reviews .slick-next {
            right: -40px;
        }
    }


@media all and (min-width: 1600px) {


    .review-stars {
        margin: 0 0 30px;
    }

    .home-page-reviews .review-title {
        font-size: 16px;
        line-height: 16px;
    }

    .home-page-reviews-grid .review {
        padding: 50px;
    }

    .home-page-reviews-grid .review-item-picture {
        box-shadow: 10px 0 40px rgb(0,0,0,.2);
    }

    .home-page-reviews-grid .review-info {
        padding: 0 0 0 35px;
    }

    .home-page-reviews .review-manfacturer {
        display: block;
        margin: 0 0 30px;
        font-size: 16px;
        line-height: 16px;
    }

    .home-page-reviews .review-text,
    .home-page-reviews .review-author {
        font-size: 16px;
        line-height: 24px;
    }

    .home-page-reviews .review-author {
        margin: 0 0 35px;
    }

}

